{% extends "base.html" %}

{% block content %}
<h1>Cart Items</h1>

<table class="table">
    <tr>
        <th>Item Name</th>
        <th>Price</th>
        <th>Quantity</th>
        <th>Sub Total</th>
    </tr>
    {% for item in cart %}

    <tr>
        <td>
            {{
                item['_id']
            }}
        </td>
        <td> Php
            {{
                item['price']
            }}
        </td>
        <td>
            {{
                item['quantity']
            }}
        </td>
        <td>Php
            {{
                item['total_price']
            }}
        </td>
        <td></td>
            
    </tr>
    {% endfor %}
    <tr>
        <td></td>
        <td></td>
        <td>TOTAL</td>
        {% for total in total %}
        <td>Php
            {{
                total['total']
            }}
        </td>
        {% endfor %}
    </tr>

</table>

{% endblock %}